Knowledge Base

Search Knowledge Base

KB #240080: Encryptionizer Support on Windows 2008

 

Type:

Information
Summary:
Encryptionizer for SQL is supported on Windows 2008 with version v2008.101.1 (32bit); v2008.401.1 (x64) and later

 

Additional Information:
Encryptionizer for SQL is supported on Windows 2008 with Encryptionzier version v2008.101.1 (32bit); v2008.401.1 (x64) or later If you have an earlier version, you will need to upgrade Encryptionizer prior to upgrading your machine to or installing on Windows 2008. If you have a current support plan, this upgrade is provided free of charge. If you are no longer covered by a support plan, contact NetLib for options to obtain an upgrade.
Top